Subject: photophysics, photochemistry and photobiology discussion list

From: [email-masked] (Mattijs Koeberg)
Date: Tue, 23 Apr 1996 19:58:05 +0200

[This message is cross posted to other lists. Excuses for any duplicates.]

Dear members of CHEMISTRY,

I'm pleased to announce the phocet-l discussion-list.
The purpose of this discussion-list is to serve as a forum for discussion
about and information concerning the interesting fields of Photochemistry,
Photophysics and Photobiology and in particular Photoinduced Charge and
Energy Transfer.
People interested in these fields are invited to join and share their
information or questions with others on the list.
Announcements of
 - Meetings
 - Conferences
 - Lectures
 - Courses
 - Books
 - Articles
 - Internet sources
are very welcome.

Subscription is open to everyone interested.
To subscribe send an e-mail message to: [email-masked]
and put the following in the body of your message:

subscribe phocet-l

With a growing number of participants this discussion-list will get
more valuable, so please forward this message to your colleagues!

For more information send an e-mail message to [email-masked].

*==========================================================================*
 What do we live for if not to make the world less difficult for each other
*==========================================================================*